body, td
{
	font-family: Arial;
	font-size: 11px;
	margin:0px;
	margin-left:3px;
	margin-top:3px;
}
a
{
	color:#0000FF;
	text-decoration: none;
	font-size: 11px;
	font-weight:normal;
}
a:hover
{
	text-decoration: underline;
	font-size: 11px;
	font-weight:bold;
}
input, select, textarea
{
	font-family: Arial;
	font-size: 11px;
}
fieldset
{
	padding:0px;
}
.scrollbarColor
{
	scrollbar-3dlight-color:;
    scrollbar-arrow-color:#cccccc;
    scrollbar-base-color:#DEDEE7;
    scrollbar-darkshadow-color:#cccccc;
    scrollbar-face-color:#eeeeee;
    scrollbar-highlight-color:;
    scrollbar-shadow-color:#eeeeee;
}